html,body
{
    text-align:left;  
    font-style: normal;
    font-size: 12px;
    font-family: verdana,arial, helvetica, geneva, sans-serif;
    background-color:#FFFFFF;
}
body.site{ 
    background-color:#FFFFFF;
    margin: 0;
    padding: 0;
    text-align:center;  
    font-style: normal;
    font-size: 12px;
    font-family: verdana,arial, helvetica, geneva, sans-serif;
}

h1,h2,h3 {  margin-top:0px;}
p {  margin-top:0px; margin-bottom :0px}
td {font-size: 12px;
    font-family: verdana,arial, helvetica, geneva, sans-serif;
}
h1 { color: #e31549; font-style: normal; font-weight: bold; font-size: 14px;margin-bottom :10px }
h2 { color: #e31549; font-style: normal; font-weight: bold; font-size: 13px;margin-bottom :5px}
h3 { color: #e31549; font-style: normal; font-weight: bold; font-size: 12px;margin-bottom :5px }
h4 { color: #e31549; font-style: normal; font-weight: bold; font-size: 10px;margin-bottom :5px}


.klein   { font-style: normal; font-size: 10px}
.normal   { font-style: normal; font-size: 12px}
.mittel   { font-style: normal; font-size: 14px}
.gross    { font-style: normal; font-size: 16px}
.sehrGross { font-style: normal; font-size: 20px}

.imgR  { margin-right: 8px }
.imgL  { margin-left: 8px }
.imgRundB  { margin-right: 8px;margin-bottom: 8px }
.imgLundB  { margin-left: 8px;margin-bottom: 8px }
.bgcolor1 { background-color:#006600}
.pad3px { padding:3px}

a:active    { color: #996600; text-decoration: none }
a:link      { color:#996600; text-decoration: none } 
a:visited   { color:#996600; text-decoration: none }
a:hover     { color:#333333; text-decoration: none;}

/* Definition der Farben */

/* In der Navigation */
#menu ul, #menu ul ul
{
    list-style: none;    
    padding: 0px 0px 0px 0px;
    margin: 0px;
}


/* Menu niveau 0 */
#menu li
{ 
    padding: 0px 0px 0px 0px;
    margin:0px;
}

#menu li a
{
    font-size: 13px;
    font-weight:bold;
    padding: 8px 0px 4px 70px;
    margin: 0px 0px 8px 0px;
    display: block;
    background: url('CustomerLayout/Menu0_Item.gif') no-repeat;
}
#menu li a:link {color: #036296; background-color: Transparent; } 
#menu li a:visited {color: #036296; background-color: Transparent; } 
#menu li a:active {color: #036296; background-color: Transparent; } 
#menu li a:hover{color: #FFFFFF;background-color: Transparent;} 

#menu li.select a
{
}
#menu li.select a:link {color: #FFFFFF; background-color:Transparent; } 
#menu li.select a:visited {color: #FFFFFF; background-color: Transparent; } 
#menu li.select a:active {color: #FFFFFF; background-color: Transparent; } 
#menu li.select a:hover{color: #FFFFFF;background-color: Transparent;} 


/* Menu niveau 1 */
#menu li.select li
{ 
    padding: 0px 0px 0px 0px;
    margin:0px;
   }

#menu li.select li a
{
    font-size: 12px;
    padding: 2px 0px 2px 80px;
    margin: 0px 0px 5px 0px;
    display: block;
    background:none;
}
#menu li.select li a:link {color: #036296;} 
#menu li.select li a:visited {color: #036296;} 
#menu li.select li a:active {color: #036296;} 
#menu li.select li a:hover{color: #FFFFFF; } 

#menu li.select li.select a
{
}
#menu li.select li.select a:link {color: #FFFFFF; background-color: Transparent; } 
#menu li.select li.select a:visited {color: #FFFFFF; background-color: Transparent; } 
#menu li.select li.select a:active {color: #FFFFFF; background-color: Transparent; } 
#menu li.select li.select a:hover{color: #FFFFFF; background-color: Transparent;} 

/* Menu niveau 2 */
#menu li.select li.select li
{ 
    padding: 0px 0px 0px 0px;
    margin:0px;
   }

#menu li.select li.select li a
{
    font-size: 11px;
    padding: 2px 0px 2px 90px;
    margin: 0px 0px 3px 0px;
    display: block;
    background:none;
}
#menu li.select li.select li a:link {color: #036296; background-color: Transparent; } 
#menu li.select li.select li a:visited {color: #036296; background-color: Transparent; } 
#menu li.select li.select li a:active {color: #036296; background-color: Transparent; } 
#menu li.select li.select li a:hover{color: #FFFFFF; background-color: Transparent;} 

#menu li.select li.select li.select a
{
}
#menu li.select li.select li.select a:link {color: #FFFFFF; background-color: Transparent; } 
#menu li.select li.select li.select a:visited {color: #FFFFFF; background-color: Transparent; } 
#menu li.select li.select li.select a:active {color: #FFFFFF; background-color: Transparent; } 
#menu li.select li.select li.select a:hover{color: #FFFFFF; background-color: Transparent;} 

/* Seiten  blättern */
a.pageNavAkt {font-size: 10px;padding-left:2px; padding-right:2px; border:solid 1px #eeeeee}
a.pageNavAkt:link {  color : #ffffff;background-color : #9D0013;  } 
a.pageNavAkt:visited {  color : #ffffff;background-color : #9D0013;  } 
a.pageNavAkt:active {  color : #ffffff;background-color : #9D0013;  } 
a.pageNavAkt:hover {  color : #ffffff;background-color : #9D0013;  } 

a.pageNav {font-size: 10px;padding-left:2px; padding-right:2px;border:solid 1px #eeeeee}
a.pageNav:link {  color:#ffffff; background-color : #666666; } 
a.pageNav:visited { color:#ffffff; background-color : #666666;  } 
a.pageNav:active {  color:#ffffff; background-color : #666666; } 
a.pageNav:hover {  color : #ffffff;background-color : #9D0013;  } 

.btn1{background-color: #FF6600; color: #FFFFFF; border: 1px solid #FFFFFF}
.btn2{background-color: #333333; color: #FFFFFF; border: 1px solid #FFFFFF}

/* Definition der DIV */
#page
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    background-color:#FFFFFF;
} 

#pagewidth{ 
	width:1024px; 
	text-align:left;  
	margin-left: auto;
	margin-right: auto;
	background-image: url('CustomerLayout/BG_AllTop.gif');
	background-repeat:no-repeat;
	background-position:left  top;
} 
#pageWrapper
{
	width:1024px; 
	margin-left: auto;
	margin-right: auto;
	text-align:center;  
	background-position:center ;
	background-image: url('CustomerLayout/BG_Content.png');
	background-repeat:repeat-y ;
	}
#pageContent
{
	width:1024px; 
	margin-left: auto;
	margin-right: auto;
	
	}

#header{
    clear:both;
    height:164px;
    width:1024px;
    background-color:  Transparent ;
    padding:0px;
    margin:0px;
	background-image: url('CustomerLayout/Banner.gif');
	background-repeat:no-repeat  ;
}
#PageHeaderContent
{
	width:300px; 
	padding-left: 500px;
	padding-top: 50px;
	height:100px;
	height:100px;
	}
#ChoseLang
{
	width:200px; 
	padding-left: 475px;
	padding-top: 30px;
	font-size: 14px; 
	font-weight:bold;
	color : #FFFFFF;
}
.sprachItem
{
	padding-left:10px;
	padding-right:10px;
	background-position:left center;
	background-repeat:no-repeat;
	width:80px;
	height:15px;

	}
a.sprachItemHyp {color : #FFFFFF;font-size: 12px; display:block; font-weight:bold  }
a.sprachItemHyp:link {  color : #FFFFFF;background-color : transparent;  } 
a.sprachItemHyp:visited {  color : #FFFFFF;background-color : transparent;  } 
a.sprachItemHyp:active { color : #FFFFFF;background-color : transparent;  } 
a.sprachItemHyp:hover {  color : #FFFFFF;background-color : transparent;  } 

#wrapper
{
    clear:both;
    text-align: left;
    width:1024px;
    padding:0px;
    margin:0px;
}

#menuwrapper{
  float:left;
  padding:0px 0px 0px 0px;
  margin:0px;
  width:220px;
  background-image: url('CustomerLayout/menu.gif');
  background-repeat: repeat-y;
  background-position:left ; 
  
}

#menu{
  width:200px; 
  margin: 0px 0px 0px 0px;
}

#menubottom
{
	background-position: left top;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
	background: url( 'CustomerLayout/Menu_Botton.png' ) no-repeat;
	height:329px;
}

#sidebar
{
    float: right;
    text-align: left;
    padding: 40px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 180px;
} 
 
#content
{text-align:left;
 vertical-align:top;
 margin: 0px 0px 0px 220px;
 padding: 0px 0px 0px 0px;
 width:620px;
}

#pagebottom
{
	clear:both;
	width:800px; 
	margin-left: 220px;
	margin-right: auto;
	background-image: url('CustomerLayout/BG_ContentBottom.gif');
	background-position:center bottom ;
	background-repeat:no-repeat;
	height:150px;
	
} 
#pagebottomcontent
{
    padding: 5px 5px 5px 5px;
}

.searchproj
{
    padding-left: 0px;
   
}


/* Top News */
.topNewsDiv
{
	background-position: left top;
	border-left: solid 1px #cccccc;
	padding: 40px 2px 10px 2px;
	background-image: url( 'CustomerLayout/BG_News_Titel.gif' );
	background-repeat: no-repeat;
}
.topNewsTitle{display:none;color: #333333; font-style: normal; font-weight: bold; font-size: 14px;  border-bottom: solid 1px #cccccc; padding:0px 0px 2px 0px }

a.topNewsItemHypTitle {font-size: 12px; padding:10px 0px 3px 4px; display:block; font-weight:bold  }
a.topNewsItemHypTitle:link {  color : #996600;background-color : transparent;  } 
a.topNewsItemHypTitle:visited {  color : #996600;background-color : transparent;  } 
a.topNewsItemHypTitle:active { color : #996600;background-color : transparent;  } 
a.topNewsItemHypTitle:hover {  color : #333333;background-color : transparent;  } 
.topNewsItemKtxtDiv{font-size: 11px;padding-left:5px}
.topNewsItemHypPict{padding-left:5px}
a.topNewsItemHypMore 
{
   background: transparent url('../content/CustomerLayout/PfeilRechts.gif') no-repeat center left;
   padding:0px 0px 0px 10px;
   margin:0px 0px 0px 5px;
   font-weight: normal;
   font-size: 10px;
   display:block;
}
a.topNewsItemHypMore:link {  color : #996600;background-color : transparent;   } 
a.topNewsItemHypMore:visited { color : #996600;background-color : transparent;   } 
a.topNewsItemHypMore:active { color : #996600;background-color : transparent;   } 
a.topNewsItemHypMore:hover {  color : #333333;background-color : transparent;   } 

a.topNewsHypAllNews 
{
   background: transparent url('../content/CustomerLayout/PfeilRechts.gif') no-repeat center left;
   margin:15px 0px 0px 5px;
   padding:3px 0px 3px 13px;
   font-weight: normal;
   font-size: 12px;
   display:block;
   border-top:solid 1px #cccccc;
   border-bottom:solid 1px #cccccc;
   }
a.topNewsHypAllNews:link {  color : #996600;background-color : transparent;   } 
a.topNewsHypAllNews:visited { color : #996600;background-color : transparent;   } 
a.topNewsHypAllNews:active { color : #996600;background-color : transparent;   } 
a.topNewsHypAllNews:hover {  color : #333333;background-color : transparent;   } 


/* Top Termine */
.topTermDiv 
{ 	background-position: left top;
	border-left: solid 1px #cccccc;
	padding: 35px 2px 10px 2px;
	background-image: url( 'CustomerLayout/BG_Term_Titel.gif' );
	background-repeat: no-repeat;
}
.topTermTitle{color: #588f5d; font-style: normal; font-weight: bold; font-size: 12px; display:block; border-bottom: solid 1px #cccccc; padding:0px 0px 2px 5px }

a.topTermItemHypTitle {font-size: 12px; padding:10px 0px 3px 4px; display:block; font-weight:bold  }
a.topTermItemHypTitle:link {  color : #996600;background-color : transparent;  } 
a.topTermItemHypTitle:visited {  color : #996600;background-color : transparent;  } 
a.topTermItemHypTitle:active { color : #996600;background-color : transparent;  } 
a.topTermItemHypTitle:hover {  color : #333333;background-color : transparent;  } 

.topTermItemVonBis{color: #996600; font-style: normal; font-size: 10px; padding-left:5px}
.topTermItemKtxtDiv{font-size: 11px;padding-left:5px}
.topTermItemHypPict{padding-left:5px}
a.topTermItemHypMore 
{
   background: transparent url('../content/CustomerLayout/PfeilRechts.gif') no-repeat center left;
   padding:0px 0px 0px 10px;
   margin-left:5px;
   font-weight: normal;
   font-size: 10px;
   display:block;
}
a.topTermItemHypMore:link {  color : #996600;background-color : transparent;   } 
a.topTermItemHypMore:visited { color : #996600;background-color : transparent;   } 
a.topTermItemHypMore:active { color : #996600;background-color : transparent;   } 
a.topTermItemHypMore:hover {  color : #333333;background-color : transparent;   } 

a.topTermHypAllTerm 
{
   background: transparent url('../content/CustomerLayout/PfeilRechts.gif') no-repeat center left;
   margin:15px 0px 0px 5px;
   padding:3px 0px 3px 13px;
   font-weight: normal;
   font-size: 12px;
   display:block;
   border-top:solid 1px #cccccc;
   border-bottom:solid 1px #cccccc;
   }
a.topTermHypAllTerm:link {  color : #588f5d;background-color : transparent;   } 
a.topTermHypAllTerm:visited { color : #588f5d;background-color : transparent;   } 
a.topTermHypAllTerm:active { color : #588f5d;background-color : transparent;   } 
a.topTermHypAllTerm:hover {  color : #333333;background-color : transparent;   } 


A.weiss:active   { color: #ffffff; text-decoration: none}
A.weiss:link     { color:#ffffff; text-decoration: none }
A.weiss:visited    { color:#ffffff; text-decoration: none }
A.weiss:hover { color: #eeeeee; text-decoration: none  }

A.greenM {font-size: 11px; text-decoration: none;  font-weight: bold ; font-family:Arial}
A.greenM:active   { color: #8E9B4C; text-decoration: none}
A.greenM:link     { color:#8E9B4C; text-decoration: none }
A.greenM:visited    { color:#8E9B4C; text-decoration: none }
A.greenM:hover { color: #896C0E; text-decoration: none  }

A.blueS {font-size: 10px; text-decoration: none;  font-weight:bold ; font-family:Arial}
A.blueS:active   { color: #2F92CC; text-decoration: none}
A.blueS:link     { color:#2F92CC; text-decoration: none }
A.blueS:visited    { color:#2F92CC; text-decoration: none }
A.blueS:hover { color: #F49C00; text-decoration: none  }

A.blueM {font-size: 11px; text-decoration: none;  font-weight: bold ; font-family:Arial}
A.blueM:active   { color: #2F92CC; text-decoration: none}
A.blueM:link     { color:#2F92CC; text-decoration: none }
A.blueM:visited    { color:#2F92CC; text-decoration: none }
A.blueM:hover { color: #F49C00; text-decoration: none  }

A.braun {font-size: 10px; text-decoration: none;  font-weight:  normal ; }
A.braun:active   { color: #EAC600; text-decoration: none}
A.braun:link     { color:#EAC600; text-decoration: none }
A.braun:visited    { color:#EAC600; text-decoration: none }
A.braun:hover { color: #333333; text-decoration: none;  }

A.braunM {font-size: 11px; text-decoration: none;  font-weight:  bold; font-family:Arial}
A.braunM:active   { color: #EAC600; text-decoration: none}
A.braunM:link     { color:#EAC600; text-decoration: none }
A.braunM:visited    { color:#EAC600; text-decoration: none }
A.braunM:hover { color: #333333; text-decoration: none;  }

A.gelb {font-size: 10px; text-decoration: none;  font-weight:  normal ; }
A.gelb:active   { color: #F5C400; text-decoration: none}
A.gelb:link     { color:#F5C400; text-decoration: none }
A.gelb:visited    { color:#F5C400; text-decoration: none }
A.gelb:hover { color: #896C0E; text-decoration: none;  }

A.gelbM {font-size: 11px; text-decoration: none;  font-weight:  bold; font-family:Arial}
A.gelbM:active   { color: #F5C400; text-decoration: none}
A.gelbM:link     { color:#F5C400; text-decoration: none }
A.gelbM:visited    { color:#F5C400; text-decoration: none }
A.gelbM:hover { color: #896C0E; text-decoration: none;  }

A.orange {font-size: 10px; text-decoration: none;  font-weight:  normal ;}
A.orange:active   { color: #F29400; text-decoration: none}
A.orange:link     { color:#F29400; text-decoration: none }
A.orange:visited    { color:#F29400; text-decoration: none }
A.orange:hover { color: #2F92CC; text-decoration: none;  }

A.orangeM {font-size: 11px; text-decoration: none;  font-weight:  bold ; font-family:Arial}
A.orangeM:active   { color: #F49E00; text-decoration: none}
A.orangeM:link     { color:#F49E00; text-decoration: none }
A.orangeM:visited    { color:#F49E00; text-decoration: none }
A.orangeM:hover { color: #2F92CC; text-decoration: none;  }

A.orangeT {font-size: 13px; text-decoration: none;  font-weight:  bold ; font-family:Arial}
A.orangeT:active   { color: #F49E00; text-decoration: none}
A.orangeT:link     { color:#F49E00; text-decoration: none }
A.orangeT:visited    { color:#F49E00; text-decoration: none }
A.orangeT:hover { color: #2F92CC; text-decoration: none;  }

A.orangeG {font-size: 12px; text-decoration: none;  font-weight:  bold ; font-family:Arial}
A.orangeG:active   { color: #F49E00; text-decoration: none}
A.orangeG:link     { color:#F49E00; text-decoration: none }
A.orangeG:visited    { color:#F49E00; text-decoration: none }
A.orangeG:hover { color: #896C0E; text-decoration: none;  }

A.DateWeiss {font-size: 11px; text-decoration: none;  font-weight: bold;text-align:center ; width:44px;padding-top:2px; padding-bottom:2px; display: block;}
A.DateWeiss:link { color: #ffffff; background-color : #2F92CC}
A.DateWeiss:active { color: #ffffff; background-color : #2F92CC}
A.DateWeiss:visited { color: #ffffff; background-color : #2F92CC}
A.DateWeiss:hover { color: #FFFFFF; background-color : #F49E00}

A.DateGrau {font-size: 11px; text-decoration: none;  font-weight: bold;text-align:center ; width:44px;padding-top:2px; padding-bottom:2px; display: block;}
A.DateGrau:link { color: #ffffff; background-color : #B0D1EB}
A.DateGrau:active { color: #ffffff; background-color : #B0D1EB}
A.DateGrau:visited { color: #ffffff; background-color : #B0D1EB}
A.DateGrau:hover { color: #FFFFFF; background-color : #F49E00}

A.DateAct {font-size: 11px; text-decoration: none;  font-weight: bold;text-align:center ; width:44px;padding-top:2px; padding-bottom:2px; display: block;}
A.DateAct:link { color: #ffffff; background-color : #F49E00}
A.DateAct:active { color: #ffffff; background-color : #F49E00}
A.DateAct:visited { color: #ffffff; background-color : #F49E00}
A.DateAct:hover { color: #FFFFFF; background-color : #F49E00}

A.red:active   { color: #FF0000; text-decoration: underline }
A.red:link     { color:#FF0000; text-decoration: none }
A.red:visited    { color:#FF0000; text-decoration: none }
A.red:hover { color: #154BA0; text-decoration: none;}

A.orange:active   { color: #E98B10; text-decoration: underline }
A.orange:link     { color:#E98B10; text-decoration: none }
A.orange:visited    { color:#E98B10; text-decoration: none }
A.orange:hover { color: #333333; text-decoration: none;}


/*printer styles*/ 
  @media print{ 
      #navigation{display:none;} 
      #header{display:none;} 
      #pagebottom{display:none;} 
      body.site{ 
        background-color:#ffffff;
        margin: 0;
        padding: 0;
        text-align:center;  
        font-style: normal;
        font-size: 12px;
        font-family: arial, helvetica, geneva, sans-serif;
        }
  }
 /**/




